@extends('layouts.admin')
@section('content')


    {{--修改表格--}}
    <style>
        .table-bordered>tbody>tr>td,.table-bordered>thead:first-child>tr:first-child>th{
            border: 1px solid #585858;
            font-weight: bold;
            text-align: center;
            font-size: 16px;
            overflow:hidden;
            width: 12%;
            padding: 15px 0px 15px 0px;
        }
        .table>tbody>tr>td{
            padding: 15px 0px 15px 0px;
            vertical-align: middle;
        }
        .table>tbody:first-child>tr>td{
            padding: 0px;
        }
        .table>tbody>tr>td>.form-control{
            margin: 15px 0px 15px 0px;
            width: 80%;
        }
    </style>

    <!--左侧菜单栏-->
    <aside class="main-sidebar">
        <!-- sidebar: style can be found in sidebar.less -->
        <section class="sidebar">
            <!-- Sidebar user panel -->
            <div class="user-panel">
                <div class="pull-left image">
                    <img src="{{asset('img/arr.jpg')}}" class="img-circle" alt="User Image">
                </div>
                <div class="pull-left info">
                    <p>GT.Young</p>
                    <a href="#"><i class="fa fa-circle text-success"></i> 在线</a>
                </div>
            </div>
            <!-- search form -->
            <form action="#" method="get" class="sidebar-form">
                <div class="input-group">
                    <input type="text" name="q" class="form-control" placeholder="Search...">
              <span class="input-group-btn">
                <button type="submit" name="search" id="search-btn" class="btn btn-flat"><i class="fa fa-search"></i>
                </button>
              </span>
                </div>
            </form>
            <!-- /.search form -->
            <!-- sidebar menu: : style can be found in sidebar.less -->
            <ul class="sidebar-menu">
                <li class="header">菜单栏</li>
                <li class="treeview">
                    <a href="{{ url('/') }}">
                        <i class="fa fa-home"></i>
                        <span>信息总汇</span>
                    </a>
                </li>
                <li class="treeview active">
                    <a href="#">
                        <i class="fa fa-files-o"></i>
                        <span>项目申请</span>
                        <i class="fa fa-angle-left pull-right"></i>
                    </a>
                    <ul class="treeview-menu">
                        <li class="active"><a href="{{ url('/table') }}"><i class="fa  fa-file-text-o"></i>受理案件
                                <i class="fa fa-angle-left pull-right"></i></a>
                            <ul class="treeview-menu">
                                <li><a href="{{ url('/table/1') }}"><i class="fa fa-circle-o"></i>安置单(货币化安置)</a></li>
                                <li><a href="{{ url('/table/2') }}"><i class="fa fa-circle-o"></i>违章建筑自行拆除费用申领表</a></li>
                                <li class="active"><a href="{{ url('/table/3') }}"><i class="fa fa-circle-o"></i>残疾人房征补贴审批确认单</a></li>
                                <li><a href="{{ url('/table/4') }}"><i class="fa fa-circle-o"></i>房屋征收提前搬迁奖励单</a></li>
                                <li><a href="{{ url('/table/5') }}"><i class="fa fa-circle-o"></i>逾期过渡安置补助费发放单</a></li>
                                <li><a href="{{ url('/table/6') }}"><i class="fa fa-circle-o"></i>房屋征收安置补贴单</a></li>
                                <li><a href="{{ url('/table/7') }}"><i class="fa fa-circle-o"></i>核算单（货币化安置）</a></li>
                                <li><a href="{{ url('/table/8') }}"><i class="fa fa-circle-o"></i>核算单（产权调换）</a></li>
                                <li><a href="{{ url('/table/9') }}"><i class="fa fa-circle-o"></i>核算单（货币补偿）</a></li>
                            </ul>
                        </li>
                        <li><a href="{{ url('/on_table') }}"><i class="fa fa-circle-o"></i>待办案件</a></li>
                    </ul>
                </li>
                <li class="treeview">
                    <a href="#">
                        <i class="fa fa-cogs"></i>
                        <span>系统设置</span>
                        <i class="fa fa-angle-left pull-right"></i>
                    </a>
                    <ul class="treeview-menu">
                        <li><a href="{{ url('/user_list') }}">
                                <i class="fa fa-circle-o"></i>
                                <span>用户管理</span></a>
                        </li>
                        <li><a href="{{ url('/job') }}">
                                <i class="fa fa-circle-o"></i>
                                <span>岗位管理</span>
                            </a>
                        </li>
                        <li><a href="{{ url('/permission') }}">
                                <i class="fa fa-circle-o"></i>
                                <span>权限管理</span>
                            </a>
                        </li>
                    </ul>
                </li>
            </ul>
        </section>
        <!-- /.sidebar -->
    </aside>
    <!-- =============================================== -->
    <!-- 内容 -->
    <div class="content-wrapper">
        <!-- Content Header (Page header) -->
        <section class="content-header">
            <h1>
                受理案件
                <small> </small>
            </h1>
            <ol class="breadcrumb">
                <li><a href="{{ url('/')}}"><i class="fa fa-dashboard"></i> 主页</a></li>
                <li><a href="#">项目申请</a></li>
                <li><a href="{{ url('/table') }}">受理案件</a></li>
            </ol>
        </section>
        <!-- Main content -->
        <section class="content">
            <!-- Default box -->
            <div class="box">
                <div class="box-header">

                </div>
                <!-- /.box-header -->
                <div class="box-body">
                    {{--content--}}
                    <div class="row" style="text-align: center">
                        <h3>海勃湾区残疾人房屋征收补贴审批确认单</h3><br>
                    </div>
                    <div id="example2_wrapper" class="dataTables_wrapper form-inline dt-bootstrap">
                        <div class="row">
                            <div class="col-sm-1">项目名称：</div>
                            <div class="col-sm-8">
                                <input style="margin: 0px;" class="form-control" type="text" placeholder="必填项">
                            </div>
                            <div class="col-sm-1">编号：</div>
                            <div class="col-sm-2">
                                <input style="margin: 0px;" class="form-control" type="text" placeholder="必填项">
                            </div><br><br>
                        </div>
                        <div class="row">
                            <div class="col-sm-12">
                                <table style="border: 1px solid #585858" id="example2" class="table table-bordered">
                                    <tbody>
                                    <tr>
                                        <td></td>
                                        <td></td>
                                        <td></td>
                                        <td></td>
                                        <td></td>
                                        <td></td>
                                    </tr>
                                    <tr>
                                        <td>姓 名</td>
                                        <td><input name="" class="form-control" type="text" placeholder=""></td>
                                        <td>住 址</td>
                                        <td colspan="3"><input name="" class="form-control" type="text" placeholder=""></td>
                                    </tr>
                                    <tr>
                                        <td>残疾类别</td>
                                        <td><input name="" class="form-control" type="text" placeholder=""></td>
                                        <td>等级</td>
                                        <td><input name="" class="form-control" type="text" placeholder=""></td>
                                        <td>残疾证号</td>
                                        <td><input name="" class="form-control" type="text" placeholder=""></td>
                                    </tr>
                                    <tr>
                                        <td>常住人口</td>
                                        <td><input name="" class="form-control" type="text" placeholder=""></td>
                                        <td>残疾人数</td>
                                        <td><input name="" class="form-control" type="text" placeholder=""></td>
                                        <td>联系电话</td>
                                        <td><input name="" class="form-control" type="text" placeholder=""></td>
                                    </tr>
                                    <tr>
                                        <td>家庭基本情况</td>
                                        <td colspan="5"><textarea style="width: 90%;height: 250px;"></textarea></td>
                                    </tr>
                                    <tr>
                                        <td rowspan="4">征收补贴核算</td>
                                        <td>残疾人补贴</td>
                                        <td colspan="4"><input name="" class="form-control" type="text" placeholder=""></td>
                                    </tr>
                                    <tr>
                                        <td>临时安置补贴</td>
                                        <td colspan="4"><input name="" class="form-control" type="text" placeholder=""></td>
                                    </tr>
                                    <tr>
                                        <td>搬迁补贴</td>
                                        <td colspan="4"><input name="" class="form-control" type="text" placeholder=""></td>
                                    </tr>
                                    <tr>
                                        <td>合计</td>
                                        <td colspan="4"><input name="" class="form-control" type="text" placeholder=""></td>
                                    </tr>
                                    <tr>
                                        <td>发证单位审核意见</td>
                                        <td colspan="2"><textarea style="width: 80%;height: 200px;" placeholder="盖章"></textarea>
                                        <br>时 间：<input name="" class="form-control" type="text" placeholder=""></td>
                                        <td>征收实施单位审批意见</td>
                                        <td colspan="2"><textarea style="width: 80%;height: 200px;" placeholder="盖章"></textarea>
                                        <br>时 间：<input name="" class="form-control" type="text" placeholder=""></td>
                                    </tr>
                                    </tbody>
                                </table>
                                <div class="row">
                                    <div class="col-sm-4">核算（签字）：<input name="" style="display: inline" class="form-control" type="text" placeholder=""></div>
                                    <div class="col-sm-4">初审（签字）：<input name="" style="display: inline" class="form-control" type="text" placeholder=""></div>
                                    <div class="col-sm-4">监审（签字）：<input name="" style="display: inline" class="form-control" type="text" placeholder=""></div>
                                </div>
                                <div class="row">
                                    <div class="col-sm-4">复核（签字）：<input name="" style="display: inline" class="form-control" type="text" placeholder=""></div>
                                    <div class="col-sm-4"></div>
                                    <div class="col-sm-4"></div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- /.box-body -->
            </div>
            <!-- /.box -->

        </section>
        <!-- /.content -->
    </div>
    <!-- /.content-wrapper -->
@endsection